RubyGems Navigation menu

i18n-spec 0.4.0

Includes a number of rspec matchers to make specing your locale files easy peasy.

Gemfile
          gem 'i18n-spec', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install i18n-spec -v 0.4.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 35,226

For this version 5,841

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - October 27, 2014 (11.5 KB)
  2. 0.5.2 - August 3, 2014 (11.5 KB)
  3. 0.5.1 - July 23, 2014 (12 KB)
  4. 0.5.0 - July 8, 2014 (12 KB)
  5. 0.4.1 - February 16, 2014 (12 KB)
Show all versions (26 total)

Runtime Dependencies: